Subject: Re: [PATCH 1/2] This patch was inspired by ClearCase command 'ct man', which

From: Jakub Narebski <[email-masked]>
Date: Wed, 06 Jun 2007 13:39:37 +0200

Nguyen Thai Ngoc Duy wrote:

> opens an html help file on Windows. I at first attempted to
> implement it for MinGW port only but found it so useful that I
> wanted to have it even in Linux.

Could you _please_ follow git commit message convention, which is first line
providing summary of a change, separated by empty line from the rest of
commit description.

For example:

-- >8 --
Subject: [PATCH 1/2] Add '--html' option to git, which gives help in HTML

This patch was inspired by ClearCase command 'ct man', which
opens an html help file on Windows. I at first attempted to
implement it for MinGW port only but found it so useful that I
wanted to have it even in Linux.

[...]

Signed-off-by: Nguyen Thai Ngoc Duy <[email-masked]>
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git